/* Localized versions of Info.plist keys */

CFBundleName = "iODBCinst";
CFBundleShortVersionString = "iODBCinst version 3.52.8";
CFBundleGetInfoString = "iODBCinst version 3.52.8, Copyright 1995-2012, OpenLink Software";
NSHumanReadableCopyright = "Copyright © 1995-2012, OpenLink Software";
